.quadrado{
    border: 2px solid #000;
    width: 300px;
    height: 300px;
    display: inline-block;
    border-radius: 10px;
    background-color: lightgray;
}
#q1{
    background-color: skyblue;    
}
#q2{
    background-image: linear-gradient(to bottom, yellow, red);
}
#q3{
    background-image: url(imagens/pattern003.png);   
}
body{
    background-image: url(imagens/wallpaper001.jpg);
}